<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Home</title>

    <style>
        img{
            width: 50px;
            height: 50px;
        }
    </style>

</head>

<body>
    <p align="center"><Strong>Estudiantes de Programación WEB (CUCEA)</Strong></p>
    <table border="1" align="center">
        <thead bgcolor="lightgrey">
            <tr height="50">
                <th>#</th>
                <th>Imagen</th>
                <th>Nombre</th>
                <th>Edad</th>
                <th>Carrera</th>
                <th>Promedio</th>
            </tr>
        </thead>
        <tbody align="center">
            <tr>
                <td>1</td>
                <td><img src="https://th.bing.com/th/id/OIP.VP8nVgR2spYjLFZI0usKwwHaE8?rs=1&pid=ImgDetMain" alt="Juan Perez"></td>
                <td>Juan Perez</td>
                <td>20</td>
                <td>Ingenieria en Telematica</td>
                <td>85</td>
            </tr>
            <tr>
                <td>2</td>
                <td><img src="https://www.blog.universidades-rusia.com/wp-content/uploads/2019/01/Estudiante-exitoso.jpg" alt="Maria Garcia"></td>
                <td>Maria Garcia</td>
                <td>22</td>
                <td>Ingenieria en Informatica</td>
                <td>79</td>
            </tr>
            <tr>
                <td>3</td>
                <td><img src="https://media.todojujuy.com/p/e2031264aa463595f0e6155883862456/adjuntos/227/imagenes/000/015/0000015218/foto-ilustrativa.jpg" alt="Carlos Lopez"></td>
                <td>Carlos Lopez</td>
                <td>21</td>
                <td>Licenciatura en Tecnologias de la Informacion</td>
                <td>82</td>
            </tr>
            <tr>
                <td>4</td>
                <td><img src="https://th.bing.com/th/id/R.f2e96487d9c634f4eb78077d83287f39?rik=ZF%2bfy7aXpPvGZw&riu=http%3a%2f%2fconceptodefinicion.de%2fwp-content%2fuploads%2f2014%2f11%2festudiantein.jpg&ehk=bb3MHg%2fZWOnI5UwDMv%2fCbBJc3HeE0KnWv2kj4Db%2bsfE%3d&risl=&pid=ImgRaw&r=0" alt="Ana Martinez"></td>
                <td>Ana Martinez</td>
                <td>19</td>
                <td>Ingeniería en Mecatrónica</td>
                <td>90</td>
            </tr>
            <tr>
                <td>5</td>
                <td><img src="https://cbsnews1.cbsistatic.com/hub/i/r/2017/01/09/b07318df-fd12-46ac-8574-e58f05e472f8/thumbnail/1200x630/ad1d26a0c2440f9512c16391d1a1b617/istock-492654918.jpg" alt="Adriana Ramos"></td>
                <td> <a href="Node.html">Adriana Ramos</a></td>
                <td>22</td>
                <td>Ingenieria en Computacion</td>
                <td>98</td>
            </tr>
        </tbody>
        <tfoot align="center" bgcolor="lightgrey">
            <tr height="30">
                <td colspan="6">Ciclo escolar 2024A</td>
            </tr>
        </tfoot>
    </table>
</body>
</html>
